import ApprovalRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockVehicles/ApprovalRecords";

function ApprovalRecords(props) {
  return (<ApprovalRecordsPage {...props} />);
}

export default ApprovalRecords;
